body {
  border-right: 10px solid #678696;
  border-left: 10px solid #678696;
  background-color: #00425f;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

h1 {
  margin-top: 20px;
  margin-bottom: 5px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 400;
  text-transform: none;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
  letter-spacing: 2px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-style: italic;
  font-weight: 400;
  text-decoration: none;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
}

p {
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  text-align: left;
}

a {
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #aac0ca;
  text-decoration: none;
}

a:hover {
  color: #fff;
}

.logo_cont {
  padding-top: 35px;
  padding-bottom: 35px;
}

.main_cont {
  padding: 35px 0px;
  border-top: 3px solid #678696;
  border-bottom: 3px solid #678696;
}

.letterbox_img {
  position: relative;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 1px solid #fff;
  box-shadow: 6px 6px 12px 0 rgba(0, 0, 0, .5);
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
}

.devel {
  margin-top: 10px;
  font-weight: 700;
  text-align: center;
}

.prsa {
  margin-top: 10px;
  font-size: 10px;
  text-align: center;
}

@media (max-width: 767px) {
  h4 {
    text-align: center;
  }
  p {
    text-align: center;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 28px;
  }
  h2 {
    font-size: 22px;
    line-height: 24px;
  }
  h3 {
    font-size: 18px;
    line-height: 20px;
  }
}

